SPEC_MODE_REMOVED constant

AnalysisOptionsWarningCode const SPEC_MODE_REMOVED = const AnalysisOptionsWarningCode('SPEC_MODE_REMOVED', 'The option 'strong-mode: false' is no longer supported.', correction: 'It's recommended to remove the 'strong-mode:' setting (and make ' 'your code Dart 2 compliant).')

An error code indicating that strong-mode: false is has been removed.

Implementation

static const AnalysisOptionsWarningCode SPEC_MODE_REMOVED =
    const AnalysisOptionsWarningCode('SPEC_MODE_REMOVED',
        "The option 'strong-mode: false' is no longer supported.",
        correction:
            "It's recommended to remove the 'strong-mode:' setting (and make "
            "your code Dart 2 compliant).")